Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84677 - error: oplock break
Summary: error: oplock break
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 07:58 UTC by flavio
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 19:30:14 UTC


Attachments (Terms of Use)

Description flavio 2003-02-20 07:58:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:

I do not renamed the extension of the files 
 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rename extension file
2.
3.
    

Actual Results:  error disk is full or deny write

Expected Results:  the access on the directory and file is 777

Additional info:


Note You need to log in before you can comment on or make changes to this bug.